# $Header: https://svn.mpia.de/gulli/TwiceAsNice/branch/unstable/ln/ltcs/src/lbto/Makefile.am 14502 2017-07-17 08:46:15Z mathar $

include $(top_srcdir)/config/all.mk

AM_CXXFLAGS = $(ICE_CXXFLAGS) 

#################################
pkglib_LTLIBRARIES = libLbtoIIFIceInterface.la 


libLbtoIIFIceInterface_la_HEADERS = \
                                 LbtoIIFInterfaceResult.h \
                                 LbtoIIFInterface2.h

libLbtoIIFIceInterface_la_SOURCES = \
                                 LbtoIIFInterface.ice \
                                 LbtoIIFInterfaceFactory.ice \
				 LbtoIIFInterface2.cc

libLbtoIIFIceInterface_ladir      = $(includedir)/shins/lbto
libLbtoIIFIceInterface_la_LIBADD  = $(ICE_LIBS) 
libLbtoIIFIceInterface_la_LDFLAGS = $(ICE_LDFLAGS) \
                                 -version-info \
                                 ${LIBRARY_VERSION}

#################################
install_pyexecLTLIBRARIES = install-pyexecLTLIBRARIES
$(install_pyexecLTLIBRARIES): install-libLTLIBRARIES
